# List Mailgun account IP allowlist entries

List Mailgun account IP allowlist entries

Endpoint: GET /v2/ip_whitelist
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `addresses` (array, required)
    Allowlisted IP address entries on the account

  - `addresses.ip_address` (string, required)
    Allowlisted IP address

  - `addresses.description` (string, required)
    Description of the allowlisted IP address

## Response 403:

  - `403` (unknown)
    A 403 response

## Response 403 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 403 examples:

  - `Example` (unknown)

